Bug 737202 - [abrt] virt-manager-0.9.0-5.fc16: playback_data: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] virt-manager-0.9.0-5.fc16: playback_data: Process /usr/bin/python was ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: spice-gtk (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marc-Andre Lureau
Fedora Extras Quality Assurance
abrt_hash:68dbac0c4d0529c07fffc03ebcc...
:
: 730902 751920 758188 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-09 17:49 EDT by Adam Williamson
Modified: 2012-08-02 16:50 EDT (History)
11 users (show)

See Also:
Fixed In Version: spice-gtk-0.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-02 16:50:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (79.00 KB, text/plain)
2011-09-09 17:50 EDT, Adam Williamson
no flags Details
File: backtrace (41.56 KB, text/plain)
2011-09-09 17:50 EDT, Adam Williamson
no flags Details

  None (edit)
Description Adam Williamson 2011-09-09 17:49:54 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        python /usr/share/virt-manager/virt-manager.py
comment:        Was working on an F15 VM when suddenly I couldn't type into any window any more. I restarted gnome-shell, which fixed it, but when I switched back to virt-manager, it ground for a bit and then crashed.
crash_function: playback_data
executable:     /usr/bin/python
kernel:         3.1.0-0.rc5.git0.0.fc16.x86_64
reason:         Process /usr/bin/python was killed by signal 11 (SIGSEGV)
time:           Fri Sep  9 14:46:53 2011
uid:            501
username:       adamw

backtrace:      Text file, 42556 bytes
maps:           Text file, 80899 bytes

build_ids:
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:feae4b427fafec9c613fb38f9a92497f250a5ba5
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:61b4ed2e93cbcc694e8c344861a811c07fcd0a4f
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:1faa4e1b0ae67bd30ee556f4f196d3849982ed68
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:ea09a6bd5b7c61818ca3db654cb11010bd0326b4
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:5423456f50f8ce1c4cd974282e040f7eddd6e5c7
:15402f7d79713d8af38894830714542c7c889e44
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:98c10c5c7494615cbf24102eb45024f3afad3897
:642608cdb0b4270c6fb0eac3b5237f54a9327ebd
:baa8b6700debb4a3b6fa10e629b5eccdf234a1fd
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:b0c5eaf9114cf6e6b200f0c9547c0e663dabe839
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:01a52cb6e12319e02e4a8ae14b8fac8333c9c0ed
:376567a97a463859c28334ed8bf71262183298c2
:f91f116cd7f73e0147b19215aef4004dcd562ab1
:77bf7c21638e915d0cf48beb813f639d299bb818
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:51d12f84a05395827b0ca5eacba3836455450042
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:d4c6437a43101e98bf0f643bc07b7ccc1400889e
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:02163872e7bf6789e65433943eaa281def85b842
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:b6bde456ce955a9205a6c653a1e1ad36f8e621d9
:3810954bdb9fcf56e417a8db6ac528421d6aec41
:23b6792e3218744316fd495002f40a037c2e0095
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:ff3cfb2ebc3308e7457547b79eec24f9616907d9
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4c6a74d7b059fdafa9a456e83cd140e6aa5df494
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:fba57132982806e8ecf6d3c35c9face867ed9793
:81d43c548b66f976fdacd71d55dcf7d31238791a
:3af569c11e13478255f585bc1eb3d0ca1541ba3e
:181c11f44ffae21a43ef859652a654a0ffdfb897
:e21d62a3622c3edb824299d83be75df8fdddbe53
:2d527d0b32db96f5d2f40732b2e89f37f638969e
:3a71f33895a6b1739f661cda700421d684373a32
:4b1a837c466ddd1120a978ac94f3635eb5bf9dfe
:b1fc49122f65accdfc46f74613682b9b76e616db
:a2748a35d28f083d729359d9c06bc85158408ee3
:8ca893c2cf400317322477c03e6b754bd2533a3a
:353a61c264385b7feec38c9e34040aa9bc615d6a
:6489fb034cf0a08cc566170a702403c64caddf29
:d807273f3f376bc0f59a168e0530289feaad853e
:33fa5b573a1c0606fe40251643bb4802fdedb55a
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:16e4785e45cd879f31d7fcec46a8219f7ad3e5fa
:e96bc815c64f9bf4d462d8d50cd23c516bc6479c
:3a640900e27ccd7c836f7c9e26601388b0843941
:80954cffbb2bc0618b406fbf426660f2a692a00f
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:86e955a088d77f55d1caa44065206f2d06645a2b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:fe3662384ae14475beec309064e470d1d26fce01
:d9007aced36e9cfbc8363d04a17202856d813ada
:b2addb78b534f66e1c4fb01a407861181151bd8a
:c1f034e216940c41dbe23880c3400ef9cffae35d
:e530848364dc0b4a0a5c7a8a9a17bb09a72303f5
:cb2defd603b10addc0164e3a21f5732bc2f0591c
:fe513270287bf1c2086737cd79ee1fb18f593d40
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:e982a67c98e50c7c68039aec0859bc4dfc896270
:022da052975093368daac7c4e8e95101bfc78495
:279613ff7b76afae540cfa642b27283d1b9231d0
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:d210ac3e31d441164b11c558c7c641799394e1d7
:38e58863072676a876e8251d066da789f82e81d5
:cc270d3b30649c06a1888b3c92a0e1a118ba5e75
:85baa0932b5e1f22b5849c8df62149ab97f7dbc1
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:be507c791e34415e8f42f0e6030c889b2895cf9a
:f7acfcce513566a7b7dbc21504bdcb42b9b4f413
:32eeba9032ecead38442bdf6328d89464a151a7e
:aeb5e5ed45ac7347ed85084f665b5d52e9d5cad3
:98fa95d21e16075ada6df19748c6c133ee9165d0
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:aaf62304b0fc10611d35b4f56005479d4c58868d
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:da28632ac3dc73c1152a6e02162260afba40cffd
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:12005d6fcf2330d9db29a99434fe44826ca1d837
:96d618421416810fa0d3e21ea427d5b1e63ad6f2
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:cdde3e129757dbf0273261db11ce5e0240c4dbf1
:c6739204320eb15bdcdba039a2b183298170403e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:2eabf9ff4f2b29ff2bf5550d3b865ce972a977fe
:f7d1628726c1c9f09f157a4cb5d520ab458f72d3
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:a097bfc2470874f383b25a209edc1632e708826f
:db09003af4bb4f1a957511317afc6386642858f9
:8e751985e4819c5c277b638cf1244fc36e350198
:f22003f9bc5ee12295e01f55d0fc2c1c326fab81
:f9cfcb8482edf78b60ae321676b8cdf8557c2591
:ed91e7cbb6d7056226b7d9d50fff88e24dd5eaac
:9b60e71b8e0d2c8669760c68ec07f26a4f5a1d12
:4c842320387ff7f6f91b7842b223c16518be909f
:eff0b2eef5e09dfedf8ddb4a6f10a46007e5bdd4
:7a3ec282bc53867062bfc35b5876f1f4b366c22a
:ef25f71a40ad1a00ed1040a09ace53d1bb40f2ab
:d45b6c1f8cb919a523acc73d2a5bba3b77131970
:400444fb368f79b54959b083f449a1497bf71c13
:3002801163794a907fc9063538d84ea3154c3076
:86536100144c6501a6a66d3bd6967f96d6367f3d
:5247a7f9a168452af14f0cb565c9260ff91c226b
:041506416aba65a4fdbb44be48ab1e97294a9503
:0c69b22db3e930d2029b8c5fa73a4c40a3604f18
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:0067e7a664799f3c91348f54f3fdd4bb2192555d
:8040521037d5c41be47923db0b8d883dacb1c7b5
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:b77200bf76fd8c69a30220dd6709b244b215e829
:f48a81f4d95986c8870e6f07fc75801f65393f0a
:0607251030a04d6e3c6f34e3dfee3facf732c0ac
:9419dcc3bb9990dfa03bb60123829611c73c5104
:8613af1df7752edb9a6baeba3ba089d88f6b64a9
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a4ef06dae501f6b75a79e9d38ebce6c7a09d3832
:d98effe16005167bb9e025c7a945702c35e4f1dc
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:8766b181f3278d39d876c0376ba5ca7573b84304
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:7edd51a8bed0459d5227d4ee723ae9477c2ed9ad
:2517e4e61e5fe49d77b8467f12193f6f0c14e589
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:f47fce6e45fa4fdaf051267eaa7ed685f4f9125e
:7792fb56f39895809a2eb3f4708e720a9d1530f2
:5479d198b355ee0ba4d3c39cd69006a5903d6e47
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:5e91265efda41214546373c1fb331ed76b6d098b
:652978274d9edf0accf8057af35746fe32ca8b1c
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:34ca8b29b23a43e49ffefc14774e1e6a9487c37d
:b185689904c79ceb02e6eea314fbc62663f313a5
:a651d5e608f702d542a11fa4b74d368becdd133a
:62fd50a0a080ca063fd249d129b253c8c010d320
:804daf9cbc7217804dc4366e92c2919ab500638f
:4953d1f613914126bccceb3cb96386647ffba9df
:485fb0ab01330a7389d2d626c1fa4277e4cd9a1e
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:1f1f426ff06629088badaeb1bdca35665280c051
:6a8209fa3c28d7db903aa25671d11c35594872c4
:f969c1f44a3a55be27eb302e033135d598dd77fd
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:80023b964a716230dd4bb1b41f04a2b0f09923d7
:d4b2abc09848b45305ce825d6a82aa8fdce487ba
:9b7b6a0715df308cfcee8133ca41bc0e8e67a6cf
:3e113d18232e9368a3d33d061ee14e221202b1cc
:f6fe873c60ece3153bb3d8149dda4b8ba083ad69
:85e76e7b27f9af4e87ed94c5ca8767d7b758ef40
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:7b5baa26549c8b6dea880c6ec51220e41baea6cf
:b6d45c17a4fae97648c832d68c06a1b0233087a1
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:163b323da65b708418226eb5fa8b057c731d1475
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1305315793
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1311700084
:/usr/lib64/python2.7/lib-dynload/grpmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libgdk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1314898336
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1309201333
:/lib64/libnl.so.1.1 libnl-1.1-14.fc16.x86_64 (Fedora Project) 1309201334
:/usr/lib64/gtk-2.0/modules/libatk-bridge.so at-spi2-atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315459285
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315459277
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1311700092
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1309201361
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1310692792
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313608821
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315586368
:/usr/lib64/python2.7/site-packages/gtk-2.0/gconf.so gnome-python2-gconf-2.28.1-4.fc15.x86_64 (Fedora Project) 1305315793
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1305315726
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so pygtk2-libglade-2.24.0-3.fc15.x86_64 (Fedora Project) 1307158717
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1307158711
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315459279
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.1.91-1.fc16.x86_64 (Fedora Project) 1315459285
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1311007422
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1314898336
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1309201342
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1309201332
:/lib64/ld-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1313084678
:/usr/lib64/libgtk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1314898336
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/lib64/libtinfo.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1311700096
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.x86_64 (Fedora Project) 1315503562
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315459276
:/usr/lib64/libusbredirparser.so.0 usbredir-0.3.1-1.fc16.x86_64 (Fedora Project) 1314290919
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1309201336
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315586368
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/libspice-client-glib-2.0.so.1.3.0 spice-glib-0.7.39-1.fc16.x86_64 (Fedora Project) 1315414184
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/python2.7/site-packages/libvirtmod.so libvirt-python-0.9.4-1.fc16.x86_64 (Fedora Project) 1314202715
:/usr/lib64/libcacard.so.0.0.0 libcacard-0.1.2-1.fc15.x86_64 (Fedora Project) 1312561190
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1309201334
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1305315743
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1314898331
:/usr/lib64/python2.7/lib-dynload/arraymodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/lib64/libresolv-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1310692768
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libncurses.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1311700096
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1310692792
:/usr/lib64/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315459278
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1314119516
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1309201356
:/usr/lib64/libyajl.so.1.0.12 yajl-1.0.12-1.fc16.x86_64 (Fedora Project) 1309201339
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1314290921
:/lib64/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.2.git212ca37c.fc16.x86_64 (Fedora Project) 1313394697
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/python2.7/site-packages/SpiceClientGtk.so spice-gtk-python-0.7.39-1.fc16.x86_64 (Fedora Project) 1315414199
:/usr/lib64/libusbredirhost.so.1 usbredir-0.3.1-1.fc16.x86_64 (Fedora Project) 1314290919
:/usr/lib64/libxenstore.so.3.0.0 xen-libs-4.1.1-3.fc16.x86_64 (Fedora Project) 1313523974
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libnuma.so.1 numactl-2.0.7-2.fc16.x86_64 (Fedora Project) 1309201339
:/usr/lib64/python2.7/site-packages/pycurl.so python-pycurl-7.19.0-9.fc15.x86_64 (Fedora Project) 1305315755
:/lib64/libnsl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/lib64/librt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1309201332
:/lib64/libcap-ng.so.0.0.0 libcap-ng-0.6.6-1.fc16.x86_64 (Fedora Project) 1309201334
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1310068170
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1310068151
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libvte.so.9.2800.1 vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1309201672
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/site-packages/gtkvnc.so gtk-vnc-python-0.4.3-1.fc15.x86_64 (Fedora Project) 1308271876
:/usr/lib64/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1307158711
:/usr/lib64/python2.7/lib-dynload/termios.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/python2.7/site-packages/libxml2mod.so libxml2-python-2.7.8-6.fc16.x86_64 (Fedora Project) 1309201366
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1310068170
:/usr/lib64/libexslt.so.0.8.15 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1309201336
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.x86_64 (Fedora Project) 1314898332
:/lib64/libaudit.so.1.0.0 audit-libs-2.1.3-2.fc16.x86_64 (Fedora Project) 1314810830
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1313608830
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1312561190
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libcelt051.so.0.0.0 celt051-0.5.1.3-3.fc15.x86_64 (Fedora Project) 1305315730
:/usr/lib64/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1307158711
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1309201345
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1312391742
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1314119516
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1312391745
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110817-4.fc16.x86_64 (Fedora Project) 1315586370
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/bin/python python-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/lib64/libpthread-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1314119516
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1309201342
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1314810830
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315414183
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315414183
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1314993957
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libfa.so.1.3.4 augeas-libs-0.9.0-1.fc16.x86_64 (Fedora Project) 1312391767
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1309201335
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1309201332
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1314119516
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1314202689
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/site-packages/gtk-2.0/vtemodule.so vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1309201672
:/lib64/libdl-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1314993957
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1314119516
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1309201350
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libvirt.so.0.9.4 libvirt-client-0.9.4-1.fc16.x86_64 (Fedora Project) 1314202693
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1311007469
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315459276
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1309388603
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315459276
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1313608812
:/lib64/libutil-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/usr/lib64/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.x86_64 (Fedora Project) 1305315785
:/usr/lib64/libaugeas.so.0.14.0 augeas-libs-0.9.0-1.fc16.x86_64 (Fedora Project) 1312391767
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.18-2.fc16.x86_64 (Fedora Project) 1315586396
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1307158711
:/usr/lib64/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1305315743
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1314030728
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1314898336
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-2.fc16.x86_64 (Fedora Project) 1314290921
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/python2.7/site-packages/gtk-2.0/gnomekeyring.so gnome-python2-gnomekeyring-2.32.0-5.fc16.x86_64 (Fedora Project) 1314810850
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1312391755
:/usr/lib64/libnetcf.so.1.4.0 netcf-libs-0.1.9-1.fc16.x86_64 (Fedora Project) 1312391817
:/usr/lib64/python2.7/lib-dynload/_io.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1314202718
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1314993957
:/usr/lib64/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-4.fc16.x86_64 (Fedora Project) 1315586368
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1315414183
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1315459279
:/lib64/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.x86_64 (Fedora Project) 1314290852
:/usr/lib64/libgvnc-1.0.so.0.0.1 gvnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1305315794
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1309201342
:/usr/lib64/libgtk-vnc-1.0.so.0.0.1 gtk-vnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1308271875
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1305315792
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315459278
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1314810830
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1313608812
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1305315750
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1311700092
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1314810830
:/usr/lib64/libspice-client-gtk-2.0.so.1.0.2 spice-gtk-0.7.39-1.fc16.x86_64 (Fedora Project) 1315414186
:/lib64/libc-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315459276
:/usr/lib64/gtk-2.0/modules/libgail.so gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1314898336
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libselinux.so.1 libselinux-2.1.4-2.fc16.x86_64 (Fedora Project) 1314202689
:/usr/lib64/python2.7/site-packages/selinux/_selinux.so libselinux-python-2.1.4-2.fc16.x86_64 (Fedora Project) 1314202692
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1311700092
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-8.x86_64 (Fedora Project) 1315503557
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-11.fc16.x86_64 (Fedora Project) 1314993957
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1311007425
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.x86_64 (Fedora Project) 1314898332
:/usr/lib64/libpcap.so.1.1.1 libpcap-14:1.1.1-4.fc16.x86_64 (Fedora Project) 1315414208
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315459276
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1314810829
:/usr/lib64/python2.7/lib-dynload/cPickle.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1310397044
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1309798035
:/lib64/libdevmapper.so.1.02 device-mapper-libs-1.02.65-5.fc16.x86_64 (Fedora Project) 1312561190
:/lib64/libsepol.so.1 libsepol-2.1.1-1.fc16.x86_64 (Fedora Project) 1312391838
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315459278

environ:
:XDG_VTNR=1
:GIT_PS1_SHOWDIRTYSTATE=true
:XDG_SESSION_ID=2
:HOSTNAME=adam.localdomain
:GIO_LAUNCHED_DESKTOP_FILE_PID=3067
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-wyR6xn/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=ca249ca7830426304c997a3000000007-1315587521.360234-497065644
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-wyR6xn
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=adamw
:SSH_AUTH_SOCK=/tmp/keyring-wyR6xn/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1625,unix/unix:/tmp/.ICE-unix/1625
:USERNAME=adamw
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/virt-manager.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/adamw/bin
:MAIL=/var/spool/mail/adamw
:_=/usr/bin/gnome-session
:QT_IM_MODULE=xim
:PWD=/home/adamw
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1621
:GIT_PS1_SHOWUNTRACKEDFILES=true
:GDMSESSION=gnome
:CLUTTER_PAINT=disable-clipped-redraws:disable-culling
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/adamw
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=adamw
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qs4FVw8Xdr,guid=9d11934b94933c6f99c2ea1300000025
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/adamw
:XAUTHORITY=/var/run/gdm/auth-for-adamw-6mUsuJ/database

var_log_messages:
:Sep  7 09:49:47 adam yum[2759]: Updated: libreport-python-2.0.5-7.fc16.x86_64
:Sep  7 09:49:59 adam yum[2759]: Updated: spice-gtk-python-0.7.39-1.fc16.x86_64
:Sep  7 09:50:02 adam yum[2759]: Updated: python-mako-0.4.2-1.fc16.noarch
:Sep  7 09:50:05 adam yum[2759]: Updated: python-decorator-3.3.2-1.fc16.noarch
:Sep  9 09:39:58 adam yum[25774]: Updated: python-beaker-1.5.4-1.fc16.noarch
:Sep  9 14:46:53 adam kernel: [17308.725668] python[3068]: segfault at 40 ip 00000039658aa931 sp 00007fffa133ab50 error 4 in libspice-client-glib-2.0.so.1.3.0[3965800000+e8000]
:Sep  9 14:46:57 adam abrt[20887]: saved core dump of pid 3068 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-09-09-14:46:53-3068.new/coredump (342638592 bytes)

xsession_errors:
:/usr/lib64/python2.7/site-packages/revelation/ui.py:1745: GtkWarning: Inserting action group 'find' into UI manager which already has a group with this name
:/usr/lib64/python2.7/site-packages/revelation/data.py:195: Warning: cannot retrieve class for invalid (unclassed) type `<invalid>'
Comment 1 Adam Williamson 2011-09-09 17:50:00 EDT
Created attachment 522413 [details]
File: maps
Comment 2 Adam Williamson 2011-09-09 17:50:01 EDT
Created attachment 522414 [details]
File: backtrace
Comment 3 Cole Robinson 2011-09-22 11:49:15 EDT
Sounds like a spice issue, reassigning to spice-gtk
Comment 4 Marc-Andre Lureau 2011-09-22 19:17:01 EDT
I will provide patches to clean up signal handlers properly, that should help. Targetting spice-gtk 0.8
Comment 5 Marc-Andre Lureau 2011-09-22 19:18:54 EDT
*** Bug 730902 has been marked as a duplicate of this bug. ***
Comment 6 Cole Robinson 2012-01-17 17:36:08 EST
*** Bug 751920 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-20 14:36:52 EDT
*** Bug 758188 has been marked as a duplicate of this bug. ***
Comment 8 Marc-Andre Lureau 2012-08-02 16:50:59 EDT
No further reports, was fixed with spice-gtk-0.8-1.

Note You need to log in before you can comment on or make changes to this bug.